

<div class="container-scroller">
    <!-- partial:partials/_navbar.html -->
    <nav class="navbar default-layout col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
      <div class="text-center navbar-brand-wrapper d-flex align-items-top justify-content-center">
        <a class="navbar-brand brand-logo" href="index.html">
          <img src="https://lh5.googleusercontent.com/p/AF1QipNmvrM46VoDmX42w7vooatftmoFovyvSoKuvQ8u=w314-h168-p-k-no" alt="logo" />
        </a>

      </div>
      <div class="navbar-menu-wrapper d-flex align-items-center">
          <div class="card-body"style="width: 60rem;">
        <ul class="navbar-nav navbar-nav-left header-links d-none d-md-flex">

          {# >>>>>>>>>>>>>>>  Dashboard  <<<<<<<<<<< #}
          
          <li class="nav-item">
              <a href="{{ path('dashboard_index') }}" class="nav-link">Dashboard
                <span class="badge badge-primary ml-1">New</span>
              </a>
            </li>
          
          {# >>>>>>>>>>>>>>>  Header  <<<<<<<<<<< #}
          
          <li class="nav-item">
            <a href="{{ path('header_index') }}" class="nav-link">Header
              <span class="badge badge-primary ml-1">New</span>
            </a>
          </li>

          {# >>>>>>>>>>>>>>> Content  <<<<<<<<<<< #}

          <li class="nav-item active">
            <a href="{{ path('content_index') }}" class="nav-link" >
              <i class="mdi mdi-elevation-rise"></i>Content
              <span class="badge badge-primary ml-1">New</span>
            </a>
          </li>

          {# >>>>>>>>>>>>>>>  Footer <<<<<<<<<<< #}

          <li class="nav-item">
            <a href="{{ path('footer_index') }}" class="nav-link">
              <i class="mdi mdi-bookmark-plus-outline"></i> Footer
              <span class="badge badge-primary ml-1">New</span>
            </a>
          </li>

          {# >>>>>>>>>>>>>>> Presaved <<<<<<<<<<< #}

          <li class="nav-item">
              <a href="{# path('presave_index') #}" class="nav-link" >
              <i class="mdi mdi-bookmark-plus-outline"></i> Presaved  
              <span class="badge badge-primary ml-1">New</span>
             </a>
          </li>

          {# >>>>>>>>>>>>>>> Sign out <<<<<<<<<<< #}
         
          <li class="nav-item dropdown d-none d-xl-inline-block">
          <a class="nav-link dropdown-toggle" id="UserDropdown" href="#" data-toggle="dropdown" aria-expanded="false">
              <i class="fas fa-user-cog"></i> 
          </a>
          <div class="dropdown-menu dropdown-menu-right navbar-dropdown" aria-labelledby="UserDropdown">
            <a href="{{ path('security_login') }}" class="dropdown-item">
              Log in
            </a>
          </div>
        </li>
      </ul>
      <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
        <span class="mdi mdi-menu"></span>
      </button>
    </div>
  </div>
  </nav>
      <!-- partial -->       